@charset "UTF-8";

h2 {
	background: url("../../img/shop/h2.jpg") no-repeat scroll 0 0 transparent;
	background-size:100% auto;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 20%;
	width: 100%;
	margin:1px 0 1px 0;
}
#main h3.menu {
	background: url("../../img/shop/shop-h3-01.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}
#main h3.shop-information {
	background: url("../../img/shop/shop-h3-02.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}
#main h4{
	border-left:solid 4px #C00;
	padding-left:1em;
	font-size:120%;
	margin:0 0 5px 1%;
}
ul.photo-box {
	margin-left:-1%;
	margin-bottom:10px;
}
ul.photo-box li {
	float:left;
	margin-left:1%;
	width:49%;
}
ul.photo-box li img{
	width:100%;
}
ul.photo-box dt img{
	width:100%;
	max-width:400px;
	margin-bottom:5px;
}
p.gn-btn a{
	width:100%;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 2px;
	padding: 8px 0;
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #9f0000), color-stop(0.00, #ea4945));
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -webkit-linear-gradient(#ea4945, #9f0000);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -moz-linear-gradient(#ea4945, #9f0000);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -o-linear-gradient(#ea4945, #9f0000);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -ms-linear-gradient(#ea4945, #9f0000);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, linear-gradient(#ea4945, #9f0000);
}

li.pdf-btn {
	margin-top:5px;
}
li.pdf-btn a {
	width:100%;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.8), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 2px;
	padding: 4px 0;
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_105.png) no-repeat 7% center, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #735d45), color-stop(0.51, #c09d91), color-stop(0.00, #d5b3a4));
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_105.png) no-repeat 7% center, -moz-linear-gradient(top, #d5b3a4 0%, #c09d91 51%, #735d45 100%);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_105.png) no-repeat 7% center, url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0.82, #6d492c), color-stop(0.00, #897048));
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_105.png) no-repeat 7% center, url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-linear-gradient(top, #897048 0%, #6d492c 82%);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_105.png) no-repeat 7% center, url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -moz-linear-gradient(top, #897048 0%, #6d492c 82%);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_105.png) no-repeat 7% center, url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -o-linear-gradient(top, #897048 0%, #6d492c 82%);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_105.png) no-repeat 7% center, url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -ms-linear-gradient(top, #897048 0%, #6d492c 82%);
	background: url(http://grad3.ecoloniq.jp/sample/img/icons_105.png) no-repeat 7% center, url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, linear-gradient(to bottom, #897048 0%, #6d492c 82%);
}

.data-hed dl {
	display:block;
}
.data-hed dt {
	border-left:solid 5px #6a4230;
	font-size:130%;
	font-weight:bold;
	padding:0 0 0 5px;
	margin:7px 0px 5px 2%;
}
.data-hed dt.mmj { border-left:solid 5px #c00;}
.data-hed dt.vda { border-left:solid 5px #360;}
.data-hed dd ul li {
	float:left;
	width:25%;
}
.data-hed {
	background:#F3D4BC;
	padding-bottom:0 0 5px 2%;
}

.data-hed li.shop-btn01 a{
	width:100%;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 2px;
	padding: 5px 0px;
	font-size:8px;
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0.82, #6d492c), color-stop(0.00, #897048));
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -moz-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -o-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -ms-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, linear-gradient(to bottom, #897048 0%, #6d492c 82%);
}

.data-hed li.shop-btn02 a{
	width:100%;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 2px;
	padding:5px 0px;
	font-size:8px;
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0.82, #6d492c), color-stop(0.00, #897048));
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -moz-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -o-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -ms-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, linear-gradient(to bottom, #897048 0%, #6d492c 82%);
}

.data-hed li.shop-btn03 a{
	width:100%;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 2px;
	padding: 5px 0px;
	font-size:8px;
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0.82, #6d492c), color-stop(0.00, #897048));
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -moz-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -o-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -ms-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, linear-gradient(to bottom, #897048 0%, #6d492c 82%);
}

.data-hed li.shop-btn04 a{
	width:100%;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	color: #fff;
	letter-spacing: 0;
	border: none;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 2px;
	padding:5px 0px;
	font-size:8px;
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0.82, #6d492c), color-stop(0.00, #897048));
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -webkit-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -moz-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -o-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, -ms-linear-gradient(top, #897048 0%, #6d492c 82%);
background: url(http://grad3.ecoloniq.jp/sample/img/patterns_31.png) repeat, linear-gradient(to bottom, #897048 0%, #6d492c 82%);
}

.data-box { margin-top:5px;}

.data-box tr {
	border-top:solid 1px #988573;
	border-right:solid 1px #988573;
	border-left:solid 1px #988573;
}
.data-box th {
	border-top:solid 1px #988573;
	border-left:solid 1px #988573;
	background:#eed8c6;
	width:20%;
	padding:4px 0;
}
.data-box td {
	border-top:solid 1px #988573;
	border-right:solid 1px #988573;
	width:80%;
	padding:4px 0 4px 1em;
}
.data-box table {
	border-bottom:solid 1px #988573;
	max-width: 400px;
	margin: 0 auto;
}
.data-box dt {
	text-align:center;
}
.data-box dt img {
	width:100%;
	max-width:400px;
}
.data-box dd {
	margin-top:5px;
}

.data-hed span a{
	background:url(../../img/common/hot-01.png) no-repeat scroll 0 0 transparent;
	float:right;
	background-position:0px 4px;
	padding-left:20px;
	margin-right: 10px;
	color:#C03;
	text-decoration:none;
}

@media screen and (min-width: 400px){

.data-hed{
	max-width:400px;
	margin:20px auto 0 auto;
}

}